{% extends 'front.html.twig' %}

{% block content %}

    <div class="unit-5 overlay" style="background-image: url('images/hero_bg_2.jpg');">
      <div class="container text-center">
        <h2 class="mb-0">Publier une offre</h2>
        <p class="mb-0 unit-6"><a href="index.html">Accueil</a> <span class="sep">></span> <span>Publier une offre</span></p>
      </div>
    </div>


    <div class="site-section bg-light">
      <div class="container">
        <div class="row">
       
          <div class="col-md-12 col-lg-8 mb-5">
            
            {{ form_start(form, {'attr' : { 'class' : 'p-5 bg-white' }}) }}

            <div class="row form-group">
                <div class="col-md-12"><h3>{{ form_label(form.type) }}</h3></div>
                {% for type in form.type.vars.choices %}

                    <div class="col-md-12 mb-3 mb-md-0">
                        <label for="jobeetbundle_job_type_{{loop.index-1}}">
                            <input type="radio" id="jobeetbundle_job_type_{{loop.index-1}}" name="jobeetbundle_job[type]" value="{{type.value}}"> {{type.value}}
                        </label>
                    </div>
                {% endfor %}
            </div>

            <div class="row form-group">
                <div class="col-md-12 mb-3 mb-md-0">
                  <label class="font-weight-bold" for="company">{{ form_label(form.company) }}</label>
                  {{ form_widget(form.company,{'attr': {'class': 'form-control'}}) }}
                </div>
            </div>

            <div class="row form-group">
                <div class="col-md-12 mb-3 mb-md-0">
                  <label class="font-weight-bold" for="position">{{ form_label(form.position) }}</label>
                  {{ form_widget(form.position,{'attr': {'class': 'form-control'}}) }}
                </div>
            </div>

            <div class="row form-group">
                <div class="col-md-12 mb-3 mb-md-0">
                  <label class="font-weight-bold" for="location">{{ form_label(form.location) }}</label>
                  {{ form_widget(form.location,{'attr': {'class': 'form-control'}}) }}
                </div>
            </div>

            <div class="row form-group">
                <div class="col-md-12 mb-3 mb-md-0">
                  <label class="font-weight-bold" for="email">{{ form_label(form.email) }}</label>
                  {{ form_widget(form.email,{'attr': {'class': 'form-control'}}) }}
                </div>
            </div>

            <div class="row form-group">
                <div class="col-md-12"><h3>{{ form_label(form.description) }}</h3></div>
                <div class="col-md-12 mb-3 mb-md-0">
                  {{ form_widget(form.description,{'attr': {'class': 'form-control'}}) }}
                </div>
            </div>

            <div class="row form-group">
                <div class="col-md-12"><h3>{{ form_label(form.howtoApply) }}</h3></div>
                <div class="col-md-12 mb-3 mb-md-0">
                  {{ form_widget(form.howtoApply,{'attr': {'class': 'form-control'}}) }}
                </div>
            </div>

            
            
            <div class="row form-group">
                <div class="col-md-12 mb-3 mb-md-0">
                  <label for="jobeetbundle_job_isPublic">
                    {{ form_widget(form.isPublic) }}
                    
                    <span>Publique</span>
                    
                  </label>
                </div>
            </div>

            <div class="row form-group">
                <div class="col-md-12 mb-3 mb-md-0">
                  <label class="font-weight-bold" for="category">{{ form_label(form.category) }}</label>
                  {{ form_widget(form.category,{'attr': {'class': 'form-control'}}) }}
                </div>
            </div>

            <div class="row form-group">
                <div class="col-md-12"><h3>{{ form_label(form.logo) }}</h3></div>
                <div class="col-md-12 mb-3 mb-md-0">
                    {{ form_widget(form.logo) }}
                </div>
            </div>


            <input type="submit" value="Ajouter et visualiser votre offre" class="btn btn-primary  py-2 px-5"/>
            {{ form_widget(form._token) }}
            {{ form_errors(form._token) }}
            {{ form_end(form,{'render_rest' :  false}) }}
                    
          
            
          </div>

          <div class="col-lg-4">
            <div class="p-4 mb-3 bg-white">
              <h3 class="h5 text-black mb-3">Contact Info</h3>
              <p class="mb-0 font-weight-bold">Address</p>
              <p class="mb-4">203 Fake St. Mountain View, San Francisco, California, USA</p>

              <p class="mb-0 font-weight-bold">Phone</p>
              <p class="mb-4"><a href="#">+1 232 3235 324</a></p>

              <p class="mb-0 font-weight-bold">Email Address</p>
              <p class="mb-0"><a href="#">youremail@domain.com</a></p>

            </div>
            
            <div class="p-4 mb-3 bg-white">
              <h3 class="h5 text-black mb-3">More Info</h3>
              <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa ad iure porro mollitia architecto hic consequuntur. Distinctio nisi perferendis dolore, ipsa consectetur</p>
              <p><a href="#" class="btn btn-primary  py-2 px-4">Learn More</a></p>
            </div>
          </div>
        </div>
      </div>
    </div>

   

{% endblock %}
  

    

    
 